Subject: [pkix] more status

From: Stephen Kent <[email-masked]>
Date: Wed, 10 Aug 2011 16:02:48 -0400

Folks,

Enough time has passed since I asked for comments on the adequacy of Jim's
CMC updates Security Consideratins section. Since there were no objections,
and since the SC section was based on the prior RFC, I declare this doc
to have completed WGLC.

Steve